/*
	Tutorial 4 Problem 2
	Author: Ruby-Anne Locke	
	Date: Sep 25, 2017
	womensweb Website
	Layout Style Sheet
*/
body  {
		font-size: 1.1em;
		font-family:Verdana,sans-serif;
		color:black;
		background-color:wheat;
		left:6em;
		right:6em;
}
	 
.center	{
			text-align: center;
}

 p.opening {
				 text-indent: 6em;
				 color:maroon;
 }
 
 h2	{
	  font-style: italic;
 }
 
 h3, h4 {
	 text-indent: 6em;
	 font-style: italic;
 }

 a:normal {
	 color:black;
	 font-size:1.4em;
 }

a:hover { 
			color:wheat;
			background-color:black;
}
